Subject: Re: bug#31248: 27.0.50; Regression: Multibyte text in HTTP request

From: Aaron Jensen <[email-masked]>
Date: Mon, 23 Apr 2018 10:14:45 -0700

On Mon, Apr 23, 2018 at 10:04 AM, Lars Ingebrigtsen <[email-masked]> wrote:
> Aaron Jensen <[email-masked]> writes:
>
> Is the multibyte text in the headers or in the POST?  There's nothing
> that looks multibytey in the headers of the HTTP request you included,
> but the body looked suspicious.  However, that commit doesn't seem to
> affect the body at all, so I'm not sure how that commit could lead to a
> regression in the POST body...

It's in the post body only AFAICT. They're emoji: 📦 and 💁